ExpressionPalette {EmbedSOM} | R Documentation

## Marker expression palette generator based off ColorBrewer's RdYlBu, only better for plotting of half-transparent cells

### Description

Marker expression palette generator based off ColorBrewer's RdYlBu, only better for plotting of half-transparent cells

### Usage

    ExpressionPalette(n, alpha = 1)

### Arguments

`n` | How many colors to generate
`alpha` | Opacity of the colors

### Examples

    EmbedSOM::ExpressionPalette(10)

[Package EmbedSOM version 1.9.1 Index]